        !COMPILER-GENERATED INTERFACE MODULE: Wed Mar 08 11:24:19 2017
        MODULE DFS_mod
          INTERFACE 
            SUBROUTINE DFS(IMX1,NROW,NCOL,HEADER,U,MAXDIRECTION)
          INTEGER(KIND=4) :: MAXDIRECTION
          INTEGER(KIND=4) :: IMX1
          INTEGER(KIND=4) :: NROW
          INTEGER(KIND=4) :: NCOL
          CHARACTER(LEN=14) :: HEADER(6)
          INTEGER(KIND=4) :: U(25)
        END SUBROUTINE DFS
      END INTERFACE 
    END MODULE DFS_mod
